.static-lead{
	position:relative;
	height:400px;
}

	.static-lead > div{
		width:100vw;
		height:400px;
		margin-left:calc((100% - 100vw) / 2);
		background-size:cover;
	}
	
	.static-lead > div > div{
		position:absolute;
		max-width:350px;
		background-color:#FFF;
		left:0;
		bottom:24px;
		padding:24px;
	}
	
	.static-lead > div > div.right{
		left:auto;
		right:0;
	}